.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
}
.redbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #FF0000;
	font-weight: bold;
}
.red12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FF0000;
}
.red10{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #FF0000;
}
.big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #336699;
	font-weight: bold;
}
.txt11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #336633;
}
.txt12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
.font2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 22px;
}
.font2a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #336699;
	text-decoration: none; }
.font2a:link { 
	font-size: 12px;
	color: #336699;
	text-decoration: none; }
.font2a:hover { font-size: 12px;
				color: #339900;
				text-decoration: underline;
}
.font3a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #006699;
	text-decoration: none; }
.font3a:link { 
	font-size: 12px;
	color: #336633;
	text-decoration: underline; }
.font3a:hover { font-size: 12px;
				color: #336699;
				text-decoration: underline;
}
.font4a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #643E60;
	text-decoration: none; }
.font4a:link { 
	font-size: 12px;
	color: #9C79A4;
	text-decoration: underline; }
.font4a:hover { font-size: 12px;
				color: #9C79A4;
				text-decoration: underline; }
.font4aline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #643E60;
	text-decoration: underline; }
.w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;}
.w2a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;}
.w2a:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none; }
.w2a:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.msnred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FF0099;
}
.msnblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #3366CC;
	}
.msnbluee12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #3366CC;
	}
.msnblue12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #3366CC;
	font-weight: bold;
	}
.msnpurple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #660099;
}
.msnk70 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
}
.msnkg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #009933;
}
.msnkb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #336699;
}.msnlyn {
	font-size: 11px;
	line-height: 18px;
	color: #C66300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.msnch {
	font-size: 11px;
	line-height: 18px;
	color: #339933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.msnwi {
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.msng {
	font-size: 11px;
	line-height: 18px;
	color: #990099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.cr{ width:1000px; height:58px; padding:15px 0 0 0; background:url(images/index_down.jpg) no-repeat; font-size:11px; color:#000; font-family:Arial, Helvetica, sans-serif; text-indent:456px; letter-spacing:1px;}
.cr a{color:#3d3d3d;}
.cr a:hover{ color:#06F;}

.index_liftbotton_5{ width:184px; height:36px;}
.index_liftbotton_5 a{ width:100%; height:100%; background:url(images/index_liftbotton_5.jpg) no-repeat left top; display:block;}
.index_liftbotton_5 a:hover{ background-position:left bottom;}


